h2.special-h2 {
	color: #455961;
	margin-top: 0;
}

h1.special-extra-large-cheeseburger {
	padding-top: 0;
	margin-top: 0;
	font-size: 25pt;
}

h1.special-extra-large-cheeseburger a {
	border-bottom: 4px solid;
}

.special-div a:link, .special-div a:visited, .special-div a:active {
	color: #44aeec;
}

.special-div a:hover {
	color: #D0590F;
}

h2.special-cyan-h2 {
	color: #44aeec;
	font-size: 11pt;
}

.special-div {
	color: #455961;
}

.special-div strong {
	font-size: 9pt;
}